Source: r-cran-rematch2
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <daissi@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-tibble
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rematch2
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rematch2.git
Homepage: https://cran.r-project.org/package=rematch2
Rules-Requires-Root: no

Package: r-cran-rematch2
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Tidy Output from Regular Expression Matching
 Wrappers on 'regexpr' and 'gregexpr' to return the match
 results in tidy data frames.
